{
    "doc": "This is the classification of the variant according to standard practice guidelines (e.g. ACMG)",
    "name": "VariantClassification",
    "namespace": "Gel_BioInf_Models",
    "symbols": [
        "BENIGN",
        "LIKELY_BENIGN",
        "VUS",
        "LIKELY_PATHOGENIC",
        "PATHOGENIC"
    ],
    "type": "enum"
}